/*
 Theme Name:    Transfers Child
 Theme URI:     		http://themeforest.net/item/transfers-transport-and-car-hire-wordpress-theme/12481479
 Description:    	Transfers Theme
 Author:        		themeenergy
 Author URI:    		http://themeenergy.com/
 Template:       	Transfers
 Version:        		1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.intro 	{background:url(./images/keyvisual.jpg) 50% 30% local no-repeat;height:80vh;min-height:auto !important;overflow:hidden;}

#booking {display:none;}

.btn:hover, .btn:focus, button, input[type="button"], input[type="reset"], input[type="submit"], {background-color: #20358A !important;}

.cta .btn  {background-color: #20358A !important;}
  
.logo img{height:60px}
.top-phone {
    position: relative;
    top: 24px;
    float: right;
    margin-left: 100px;
    font-size: 20px;
}

.top-phone img {
    position: relative;
    right: 6px;
    bottom: 4px;
}

.top-phone span {
    color: #fffff;
}

.breadcrumbs {display:none;}

.normal-widget {
    float: right;
    margin-top: 160px;
    display: block;
}

.intro .textwidget h1 span {
    background-color: rgba(0,0,0,0.75);
    padding: 0 10px 0 10px;
}

.intro .textwidget h2 span {
    background-color: rgba(0,0,0,0.75);
    padding: 0 40px 0 40px;
}

.testimonial article {background: transparent;-webkit-box-shadow: inset 0 0 0 0px;box-shadow:inset 0 0 0 0px;}
.testimonial article .meta strong {color:#fff;}
div.comments {border-bottom:0px;-webkit-box-shadow: inset 0 0 0 0px;box-shadow:inset 0 0 0 0px;}


@media screen and (min-width: 980px) {
.mobile-widget {display:none;}
#menu-item-451 {display:none;}
.contact-half {width:49%;}
.contact-half-right {width:49%;float:right;}
}

@media screen and (max-width: 980px) { 
.top-phone {display:none;}
.normal-widget {display:none;}
.mobile-widget {display:block;}
}

body {
    font: 15px/1.42 'Raleway',Arial,Helvetica,sans-serif;
    text-align: center;
    color: #191F26;
    background: #ffffff;
    word-wrap: break-word;
    text-rendering: optimizeLegibility;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

/*--- 2 Column Form Styles Start ---*/
 
#left {
    width: 47%;
    float: left;
    margin-right:6%;
}
 
#right {
    width: 47%;
    float: left;
}
 
.clearfix:after {
    content:"\0020";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
    overflow:hidden;
    margin-bottom:10px;
}
 
.clearfix {
    display:block;
}
       
/*--- 2 Column Form Styles End ---*/
